Results 1 to 6 of 6

Thread: run 2.0 games on 1.5

  
  1. #1
    killerkhatiby009 is offline -Hacks Smarty
    Join Date
    Jun 2005
    Posts
    194
    Rep Power
    15

    Default

    is it possible to run 2.0 requiring umd's like need for speed most wanted or Kingdom of Paradise? if so how can i do it.


  2. #2
    Noin is offline -Hacks Enthusiast
    Join Date
    Jan 2006
    Location
    Vienna
    Posts
    496
    Rep Power
    14

    Default

    Will u maybe fucking use the search option in the forum?? That's what it's for in here.... get ur question answered there...
    Inventory: White 3.40 OE-A PsP (uNuSeD) | Black 3.40 OE-A PsP (bRiCkEd) | Black 3.03 OE-B PsP (f\'ed up Motherboard) | Piano Black Slim/Lite 5.00m33 PsP (Alive and kickin\')

  3. #3
    s0m3one is offline -Hacks Enthusiast
    Join Date
    Nov 2005
    Location
    Toronto, Canada
    Posts
    316
    Rep Power
    14

    Default

    Usually I don't like when people get so pissy over something like this, but I mean, this guys been here since june with almost 200 posts? Where have you been!?

    Anyways, I know that need for speed works for sure, and I think Kingdom of Paradise does too. If you're using the UMD try running it through fastloader or using the version changer.

  4. #4
    killerkhatiby009 is offline -Hacks Smarty
    Join Date
    Jun 2005
    Posts
    194
    Rep Power
    15

    Default

    version changer didnt work for me is it possible to run it using umd emulator?

  5. #5
    Spartan 117's Avatar
    Spartan 117 is offline Senior Member -Hacks Titan
    Join Date
    May 2005
    Location
    Woodbridge, Virginia
    Posts
    7,847
    Rep Power
    48

    Default

    no, most 2.0 games like Socom and GTA really need 2.0, so u have to update
    lol @ Thread

    © Spartan 117. 2005-2019. All rights Reserved, lol

    Need X-Box 360 help, Click Here!

  6. #6
    ironmonkey is offline -Hacks Veteran
    Join Date
    Jul 2005
    Location
    UK
    Posts
    1,430
    Rep Power
    16

    Default

    NFS and kingdom of paradise both work on 1.5. Try loading with fastloader. If that doesnt work, get the iso or rip your umd onto your memory stick and play from that

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •